.success_message {
    padding: 0.5em 0;
    margin: 0 0 2em 0;
	color: #ffffff;
	font-size: 150%;
	text-align: center;
	background-color: yellowgreen;
}

.success_message h2 {
	color: #ffffff;
}

.error_message {
    padding: 0.5em 0;
    margin: 0 0 2em 0;
	color: #000000;
	font-size: 150%;
	text-align: center;
	background-color: palevioletred;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="date"], select, textarea {
    color: #666;
	height: 2em;
    border: 1px solid #ccc;
    border-radius: 3px;
}

textarea {
    height: 7em;
}

#quote_form p {
    display: none;
}

.form-label-container, .form-field-container {
	width: 100%;
}

@media screen and (min-width: 768px) {
	.form-label-container, .form-field-container {
		width: 40%;
	}
}

.form-label-container {
	margin-bottom: 0.2em;
}

.form-field-container {
	margin-bottom: 0.8em;
}

.compact-form-field-container {
	width: 90%;
	margin-bottom: 1em;
	display: block;
}
			
@media screen and (min-width: 768px) {
	.compact-form-field-container {
		width: 45%;
		margin-right: 2%;
		display: inline-block;
	}
}

.compact-form-field-container.row {
	width: 92%;
	display: block;
}

.form-field {
	width: 100%;
}

.compact_quote.page2 {
	display: none;
}

table.compact_quote {
	width: 100%;
	border: 0;
}

table.compact_quote td {
	width: 50%;
	border: 0;
	padding: 0;
}

.compact_quote .form-label-container, .compact_quote .form-field-container {
	width: 90%;
}

.compact_quote select, .compact_quote input[type="text"], .compact_quote input[type="date"], .compact_quote input[type="email"] {
	height: 2em;
}

.compact_quote input[type="button"], .compact_quote input[type="submit"] {
    width: 10em;
    height: 2.5em;
}

.compact_quote textarea {
	width: 100%
}

.required-symbol {
	color: #ff0000
}

.autocomplete {
	z-index: 200;
	position: absolute;
	overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;	
    box-sizing: border-box;
	width: 20em;
	max-height: 20em;
	margin: 0 0 0 0;
	padding: 0;	
    background-color: white;
	border: 1px solid #ccc;
    border-top: 0;	
	list-style: none;
	display: none;
}

.autocomplete-item {
	height: 2em;
	line-height: 2em;
}

.autocomplete-item:hover {
	background-color: lightsteelblue;
}

.autocomplete mark {
	color: #13937f;
	background-color: white;
}

.invalid {
	border-color: red;
}

#next_page {
	color: #ffffff;
    background-color: #333333;	
	cursor: pointer;
	padding: 0.4em 0.5em;
}

.table-list-header, .transactions-header {
	margin: 0;
	padding: 0;
	
}

.table-list-header td, .transactions-header td  {
	padding: 5px 0;
	border: 0;
}

.table-list-header .balance, .transactions-header .filter {
	text-align: right;
}

.table-list tr:nth-child(even) {
	background: #FFFFFF;
}

.table-list tr:nth-child(odd) {
	background: #DDEBF7;
}

.table-list th {
	background: lightgray;
}

.table-list th, .table-list td {
	text-align: center;
}

.confirmation_link {
	cursor: pointer;
	color: dodgerblue;
	text-decoration: underline;
}

.confirmation_dialog {
	display: none;
	padding: 0.25em;
	background: #fff;
	border: 1px solid #777;
}

.confirmation_dialog .text {
	align: center;
	padding: 0 0 0.25em 0;
}

.confirmation_dialog .button {	
	width: 45%;
	color: #fff;
	cursor: pointer;
	display: inline-block;
}

.confirmation_dialog .spacer {	
	width: 9%;
	display: inline-block;
}

.confirmation_dialog .no {
	background-color: orangered;
}

.confirmation_dialog .accept, .confirmation_dialog .refund {
	background-color: yellowgreen;
}

.login-field-container {
	margin-bottom: 1em;
}

.open {
	
}	

.accepted {
	background: #C6E0B4;	
}

.closed {
	background: #ED7D31;
}

.location {
	max-width: 200px;	
}

.description, .details {
	max-width: 250px;	
}

.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}